<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.3.2 Notation for derivatives</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Notation for derivatives</h4>

Just as there is a notation for the first derivative so there is a similar notation for higher derivatives.
Consider the function, \(y(x)\). We know that the first derivative is \( \dfrac{dy}{dx} \) or \( \dfrac{d}{dx}(y)\) which is the instruction to differentiate the function \(y(x)\). The second derivative is calculated by differentiating the first derivative, that is
\[ \text{second derivative} = \dfrac{d}{dx} \left( \dfrac{dy}{dx} \right) \]

So, using a fairly obvious adaptation of our derivative notation, the second derivative is denoted by
\( \dfrac{d^2y}{dx^2} \) and is read as `dee two \(y\) by dee \(x\) squared'. This is often written more concisely as \(y''\).
<p></p>
In similar manner, the third derivative is denoted by \( \dfrac{d^3y}{dx^3}\) or \(y'''\) and so on. So, referring to the previous example, we could have written

\[ \text{first derivative} =  \dfrac{dy}{dx} =4x^3 + 12x\]
\[ \text{second derivative} =&nbsp; \dfrac{d^2y}{dx^2} = 12x^2 + 12 \]
\[ \text{third derivative} =&nbsp; \dfrac{d^3y}{dx^3} = 24x + 0 = 24x \]

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>If \(y = y(x)\) then its first, second and third derivatives are denoted by:</p>
 \[ \dfrac{dy}{dx} \text{     or     } y' \]
 \[ \dfrac{d^2y}{dx^2} \text{     or     } y'' \]
 \[ \dfrac{d^3y}{dx^3} \text{     or     } y''' \]
</div><p><br></p>

In most examples we use \(x\) to denote the independent variable and \(y\) the dependent variable. However, in many applications, time \(t\) is the independent variable. In this case a special notation is used for derivatives. Derivatives with respect to \(t\) are often indicated using a <b>dot</b> notation, so
\( \dfrac{dy}{dt}\) can be written as \(\dot{y}\), pronounced `y dot'. Similarly, a second derivative with respect to \(t\) can be written as \(\ddot{y}\), pronounced `y double dot'.

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>If \(y = y(t)\) then </p>
<p></p>
\(\dot{y}\) stands for \( \dfrac{dy}{dt}\), and
<p></p>
\(\ddot{y}\) stands for \( \dfrac{d^2y}{dt^2}\).
</div><p><br></p>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
